msgid ""
msgstr ""
"Project-Id-Version: Probit\n"
"POT-Creation-Date: 2017-11-28 16:14+0530\n"
"PO-Revision-Date: 2015-12-18 18:30+0530\n"
"Last-Translator: \n"
"Language-Team: Solwininfotech <info@solwininfotech.com>\n"
"Language: en_EN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n;_x;_ex;_nx;esc_attr_e;"
"_n_noop\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:18
msgid "404 Not Found"
msgstr ""

#: 404.php:30
msgid "This is somewhat embarrassing, isn't it?"
msgstr ""

#: 404.php:32
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: author.php:74 content.php:250
msgid "About"
msgstr ""

#: bdp_templates/archive/archive.php:187
msgid "About Author"
msgstr ""

#: bdp_templates/single/single.php:138
msgid "Previous Post"
msgstr ""

#: bdp_templates/single/single.php:181
msgid "Next Post"
msgstr ""

#: comments.php:35
msgid "One"
msgstr ""

#: comments.php:38
msgid "thought on"
msgstr ""

#: comments.php:53
msgid "Comment navigation"
msgstr ""

#: comments.php:54
msgid "Older Comments"
msgstr ""

#: comments.php:55
msgid "Newer Comments"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-none.php:16 index.php:65 search.php:46
msgid "Nothing Found"
msgstr ""

#: content-none.php:20 index.php:69
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: content-page.php:18 content.php:156 image.php:125
msgid "Pages:"
msgstr ""

#: content.php:35 page-templates/blog_fullwidth_2_column.php:62
#: page-templates/blog_timeline.php:56 page-templates/home_page.php:292
msgid "Featured post"
msgstr ""

#: content.php:122 page-templates/blog_fullwidth_2_column.php:117
#: page-templates/blog_timeline.php:115 page-templates/home_page.php:347
msgid "Read More"
msgstr ""

#: content.php:155
msgid "Continue reading"
msgstr ""

#: content.php:254 functions.php:524
msgid "View all posts by"
msgstr ""

#: footer.php:53
msgid "Proudly powered by"
msgstr ""

#: footer.php:53
msgid "WordPress"
msgstr ""

#: footer.php:53
msgid "Designed by"
msgstr ""

#: footer.php:53
msgid "Solwin Infotech"
msgstr ""

#: functions.php:75
msgid "Primary Menu"
msgstr ""

#: functions.php:359
msgid "Main Sidebar"
msgstr ""

#: functions.php:361
msgid ""
"Appears on posts and pages except the optional Front Page template, which "
"has its own widgets"
msgstr ""

#: functions.php:369
msgid "Footer Column 1"
msgstr ""

#: functions.php:371 functions.php:380 functions.php:389 functions.php:398
msgid "Appears in footer"
msgstr ""

#: functions.php:378
msgid "Footer Column 2"
msgstr ""

#: functions.php:387
msgid "Footer Column 3"
msgstr ""

#: functions.php:396
msgid "Footer Column 4"
msgstr ""

#: functions.php:406
msgid "Contact Page Widget"
msgstr ""

#: functions.php:408
msgid "Appears in Contact page"
msgstr ""

#: functions.php:432 single.php:41
msgid "Post navigation"
msgstr ""

#: functions.php:433
msgid "Older posts"
msgstr ""

#: functions.php:434
msgid "Newer posts"
msgstr ""

#: functions.php:461
msgid "Pingback:"
msgstr ""

#: functions.php:461
msgid "(Edit)"
msgstr ""

#: functions.php:476 page-templates/contactus.php:32
#: page-templates/full-width.php:32 page-templates/left_sidebar.php:33
#: page-templates/portfolio_grid.php:32 page-templates/portfolio_isotope.php:38
#: page.php:33
msgid "Edit"
msgstr ""

#: functions.php:479 image.php:43
msgid "at"
msgstr ""

#: functions.php:483
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:490
msgid "Reply"
msgstr ""

#: functions.php:529 functions.php:531
msgid "This entry was posted in"
msgstr ""

#: functions.php:529
msgid "and tagged"
msgstr ""

#: functions.php:529 functions.php:531
msgid "on"
msgstr ""

#: functions.php:529 functions.php:531 functions.php:533
msgid "by"
msgstr ""

#: functions.php:533
msgid "This entry was posted on"
msgstr ""

#: functions.php:712
msgid "Posts navigation"
msgstr ""

#: functions.php:730
msgid "Sticky"
msgstr ""

#: functions.php:764
msgid "Our Team"
msgstr ""

#: functions.php:771
msgid "Show All"
msgstr ""

#: functions.php:868
msgid "Our Clients"
msgstr ""

#: functions.php:916
msgid "Testimonials"
msgstr ""

#: functions.php:986
msgid "Theme Color"
msgstr ""

#: functions.php:994
msgid "Content Color"
msgstr ""

#: functions.php:1004 functions.php:1501
msgid "Theme Options"
msgstr ""

#: functions.php:1005
msgid "Use the options below to customize your theme!"
msgstr ""

#: functions.php:1014
msgid "General Settings"
msgstr ""

#: functions.php:1027
msgid "Enable Breadcrumbs ?"
msgstr ""

#: functions.php:1043
msgid "Facebook URL"
msgstr ""

#: functions.php:1045
msgid "Twitter URL"
msgstr ""

#: functions.php:1047
msgid "Email Address"
msgstr ""

#: functions.php:1049
msgid "Pinterest URL"
msgstr ""

#: functions.php:1051
msgid "Google+ URL"
msgstr ""

#: functions.php:1053
msgid "RSS Feed URL"
msgstr ""

#: functions.php:1055
msgid "Instagram URL"
msgstr ""

#: functions.php:1057
msgid "LinkedIn URL"
msgstr ""

#: functions.php:1059
msgid "Youtube URL"
msgstr ""

#: functions.php:1061
msgid "Flickr URL"
msgstr ""

#: functions.php:1065
msgid "Note"
msgstr ""

#: functions.php:1065
msgid "Use mail to function in email address"
msgstr ""

#: functions.php:1082
msgid "Enter your "
msgstr ""

#: functions.php:1093
msgid "Circle"
msgstr ""

#: functions.php:1093
msgid "Square"
msgstr ""

#: functions.php:1095
msgid "Icon Shape"
msgstr ""

#: functions.php:1101
msgid "Select icon shape"
msgstr ""

#: functions.php:1110
msgid "Home Page Settings"
msgstr ""

#: functions.php:1111
msgid "Manage home page settings"
msgstr ""

#: functions.php:1123
msgid "Select Slider"
msgstr ""

#: functions.php:1135
msgid "Home Page Slider"
msgstr ""

#: functions.php:1141
msgid "Select Home Page Slider"
msgstr ""

#: functions.php:1153
msgid "Box 1 - Title"
msgstr ""

#: functions.php:1157 functions.php:1211 functions.php:1264 functions.php:1317
msgid "Enter title you want to show with image."
msgstr ""

#: functions.php:1157
msgid "eg: Clean Design"
msgstr ""

#: functions.php:1166
msgid "Box 1 - Icon"
msgstr ""

#: functions.php:1170
msgid "Choose "
msgstr ""

#: functions.php:1170
msgid " that you want to show with image."
msgstr ""

#: functions.php:1179
msgid "Box 1 - Title URL"
msgstr ""

#: functions.php:1183
msgid "Enter the URL of Box 1."
msgstr ""

#: functions.php:1194
msgid "Link Open in New Window (Box 1) ?"
msgstr ""

#: functions.php:1207
msgid "Box 2 - Title"
msgstr ""

#: functions.php:1211
msgid "eg: Responsive"
msgstr ""

#: functions.php:1220
msgid "Box 2 - Icon"
msgstr ""

#: functions.php:1223 functions.php:1276 functions.php:1329
msgid "Choose"
msgstr ""

#: functions.php:1223 functions.php:1276
msgid "that you want to show with image."
msgstr ""

#: functions.php:1232
msgid "Box 2 - Title URL"
msgstr ""

#: functions.php:1236
msgid "Enter the URL of Box 2."
msgstr ""

#: functions.php:1247
msgid "Link Open in New Window (Box 2) ?"
msgstr ""

#: functions.php:1260
msgid "Box 3 - Title"
msgstr ""

#: functions.php:1264
msgid "eg: Tons of Options"
msgstr ""

#: functions.php:1273
msgid "Box 3 - Icon"
msgstr ""

#: functions.php:1285
msgid "Box 3 - Title URL"
msgstr ""

#: functions.php:1289
msgid "Enter the URL of Box 3."
msgstr ""

#: functions.php:1300
msgid "Link Open in New Window (Box 3) ?"
msgstr ""

#: functions.php:1313
msgid "Box 4 - Title"
msgstr ""

#: functions.php:1317
msgid "eg: Wide Audience"
msgstr ""

#: functions.php:1326
msgid "Box 4 - Icon"
msgstr ""

#: functions.php:1329
msgid "that you want to show with image. eg: fa fa-bullhorn"
msgstr ""

#: functions.php:1338
msgid "Box 4 - Title URL"
msgstr ""

#: functions.php:1342
msgid "Enter the URL of Box 4."
msgstr ""

#: functions.php:1353
msgid "Link Open in New Window (Box 4) ?"
msgstr ""

#: functions.php:1359
msgid "Select Portfolio Category"
msgstr ""

#: functions.php:1360
msgid "Select Our Team Category"
msgstr ""

#: functions.php:1361
msgid "Select Testimonial Category"
msgstr ""

#: functions.php:1362
msgid "Select Our Client Category"
msgstr ""

#: functions.php:1376
msgid "Portfolio Category"
msgstr ""

#: functions.php:1382
msgid "Select category for Portfolio"
msgstr ""

#: functions.php:1391
msgid "Our Team Category"
msgstr ""

#: functions.php:1397
msgid "Select category for Our Team"
msgstr ""

#: functions.php:1406
msgid "Testimonial Category"
msgstr ""

#: functions.php:1412
msgid "Select category for Our Testimonial"
msgstr ""

#: functions.php:1421
msgid "Our Client Category"
msgstr ""

#: functions.php:1427
msgid "Select category for Our Client"
msgstr ""

#: functions.php:1485
msgid "New Theme Options Panel"
msgstr ""

#: functions.php:1486
msgid ""
"We have made a major update to the theme options panel to comply with the "
"new WordPress.org guidelines which state that all theme options must be in "
"the customizer. From October 21st 2015 all new themes and theme updates are "
"required to remove any options panels and instead add all options to the "
"WordPress Customizer."
msgstr ""

#: functions.php:1486
msgid "Where are the new theme options?"
msgstr ""

#: functions.php:1486
msgid ""
"We are glad you asked! All of the work you did using the theme options panel "
"can now be found in the customizer. You can find this in the left-hand side "
"menu under"
msgstr ""

#: functions.php:1486
msgid "Appearance"
msgstr ""

#: functions.php:1486
msgid "Customize"
msgstr ""

#: functions.php:1488
msgid "Have I lost my previous work?"
msgstr ""

#: functions.php:1489
msgid ""
"Absolutely not. We have taken care of everything for you. All of the work "
"that you did in the theme options panel has now been automatically migrated "
"to the customizer. So you can simply continue from where you left off."
msgstr ""

#: functions.php:1691
msgid "Search for:"
msgstr ""

#: image.php:38
msgid "Published"
msgstr ""

#: image.php:44
msgid "Link to full-size image"
msgstr ""

#: image.php:47
msgid "in"
msgstr ""

#: image.php:54
msgid "Previous"
msgstr ""

#: image.php:55
msgid "Next"
msgstr ""

#: inc/breadcrumb.php:21
msgid "Home"
msgstr ""

#: inc/class-tgm-plugin-activation.php:198 inc/register-plugins.php:76
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:199 inc/register-plugins.php:77
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:200 inc/register-plugins.php:78
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:201
msgid "Something went wrong."
msgstr ""

#: inc/class-tgm-plugin-activation.php:202 inc/register-plugins.php:80
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:203 inc/register-plugins.php:81
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:204 inc/register-plugins.php:82
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:205 inc/register-plugins.php:83
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:206 inc/register-plugins.php:84
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:207 inc/register-plugins.php:85
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgstr ""

#: inc/class-tgm-plugin-activation.php:208 inc/register-plugins.php:86
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:209 inc/register-plugins.php:87
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgstr ""

#: inc/class-tgm-plugin-activation.php:210 inc/register-plugins.php:88
msgid "Begin installing plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:211 inc/register-plugins.php:89
msgid "Begin activating plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:212 inc/register-plugins.php:90
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:213
msgid "Return to the dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:214
#: inc/class-tgm-plugin-activation.php:1905 inc/register-plugins.php:91
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:215
#: inc/class-tgm-plugin-activation.php:1595
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:216
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:217
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:543
#: inc/class-tgm-plugin-activation.php:1326
#: inc/class-tgm-plugin-activation.php:2118
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1149
msgid "Private Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1152
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1157
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1160
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1160
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1163
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1165
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1264
#: inc/class-tgm-plugin-activation.php:1361
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1282
#: inc/class-tgm-plugin-activation.php:1362
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1326
msgid "No plugins to install or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1341
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1342
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1343
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1344
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1470
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1573
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1889
msgid "Install package not available."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1890
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1891
msgid "Unpacking the package&#8230;"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1892
msgid "Installing the plugin&#8230;"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1893
msgid "Plugin install failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1894
msgid "Plugin installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1904
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2017
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2018
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2018
#: inc/class-tgm-plugin-activation.php:2027
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2018
#: inc/class-tgm-plugin-activation.php:2027
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2019
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2020
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2024
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2025
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2026
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2027
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2028
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2029
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/register-plugins.php:48
msgid "Contact Form 7"
msgstr ""

#: inc/register-plugins.php:53
msgid "Avartan Slider Lite"
msgstr ""

#: inc/register-plugins.php:79
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/register-plugins.php:92
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: index.php:24
msgid "Blog"
msgstr ""

#: index.php:53
msgid "No posts to display"
msgstr ""

#: index.php:57
msgid "Ready to publish your first post?"
msgstr ""

#: page-templates/home_page.php:168
msgid "Recent Project"
msgstr ""

#: page-templates/home_page.php:211
msgid "Recent News"
msgstr ""

#: page-templates/portfolio_isotope.php:44
msgid "Show all"
msgstr ""

#: search.php:50
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""
